<?xml version="1.0" encoding="UTF-8"?>
<word>
<type name="系统字体">
	<font name="方正舒体" display="方正舒体"/>
	<font name="方正姚体" display="方正姚体"/>
	<font name="仿宋_GB2312" display="仿宋"/>
	<font name="黑体" display="黑体"/>
	<font name="华文彩云" display="华文彩云"/>
	<font name="华文仿宋" display="华文仿宋"/>
	<font name="华文琥珀" display="华文琥珀"/>
	<font name="华文楷体" display="华文楷体"/>
	<font name="华文隶书" display="华文隶书"/>
	<font name="华文宋体" display="华文宋体"/>
	<font name="华文细黑" display="华文细黑"/>
	<font name="华文新魏" display="华文新魏"/>
	<font name="华文行楷" display="华文行楷"/>
	<font name="华文中宋" display="华文中宋"/>
	<font name="楷体_GB2312" display="楷体"/>
	<font name="隶书" display="隶书"/>
	<font name="宋体" display="宋体"/>
	<font name="宋体-方正超大字符集" display="方正宋体"/>
	<font name="新宋体" display="新宋体"/>
	<font name="幼圆" display="幼圆"/>
</type>
</word>